<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <Radioisotope_thermoelectric_generator.label>放射性同位素热电发生器</Radioisotope_thermoelectric_generator.label>
  <Radioisotope_thermoelectric_generator.description>用一系列热电偶将适当的放射性物质的衰变所释放的热量转化为电能的发电机。最大输出功率为500W</Radioisotope_thermoelectric_generator.description>
  <ReactorCore.label>反应堆堆芯</ReactorCore.label>
  <ReactorCore.description>核反应堆核心是包含核燃料组件的核反应堆的一部分，在那里核反应发生并产生热量。</ReactorCore.description>
  <CoolingRadiator.label>散热器</CoolingRadiator.label>
  <CoolingRadiator.description>一种散热器，用来加热非常大的基础，同时也能冷却核反应堆。</CoolingRadiator.description>
  <CoolingWater.label>冷却水站</CoolingWater.label>
  <CoolingWater.description>通过使用河流、湖泊或海洋的冷水为核反应堆提供大量冷却。</CoolingWater.description>
  <CoolingTower.label>干式冷却塔</CoolingTower.label>
  <CoolingTower.description>非常大的空气冷却器，用于在没有天然水体的情况下为核反应堆提供大量冷却。</CoolingTower.description>
  <Turbine.label>涡轮</Turbine.label>
  <Turbine.description>由蒸汽带动发电机发电的涡轮机。涡轮的最大输出功率为100千瓦。</Turbine.description>
  <BigTurbine.label>大型涡轮机</BigTurbine.label>
  <BigTurbine.description>由蒸汽带动发电机发电的涡轮机。大型涡轮机的最大输出功率为1兆瓦。</BigTurbine.description>
  <Transformer.label>高电压变压器</Transformer.label>
  <Transformer.description>提供涡轮发电机的最终电压转换，将高压线路中的电压降到电力管道所使用的水平。</Transformer.description>
  <ReactorControl.label>反应堆控制台</ReactorControl.label>
  <ReactorControl.description>控制核反应堆的计算机系统。送一个殖民者的人站的访问控制，多个控件可以同时打开</ReactorControl.description>
  <storagePool.label>存储池</storagePool.label>
  <storagePool.description>安全储存核燃料棒的储存池。右击用选定的棋子进行交互，并指定燃料进行移除。</storagePool.description>
  <RadiationDetector.label>辐射探测器</RadiationDetector.label>
  <RadiationDetector.description>辐射探测器</RadiationDetector.description>
</LanguageData>